This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 46888 - dhcpcd complaints in /tmp/upgrade.log
dhcpcd complaints in /tmp/upgrade.log
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: dhcpcd (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-01 16:06 EDT by Telsa Gwynne
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-16 09:30:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Telsa Gwynne 2001-07-01 16:06:19 EDT
Found in /tmp/upgrade.log after upgrade of RH 7.0+some updates
to fairfax beta1:

Upgrading dhcpcd.
mv: `/etc/dhcpcd/dhcpc' and `/etc/dhcpc/dhcpc' are the same file
    erase unlink of /etc/dhcpcd/dhcpc failed: no such file or directory.

I didn't think to check version pre-upgrade. After upgrade it was
dhcpcd-1.3.18p8-11
Comment 1 Glen Foster 2001-07-13 18:16:18 EDT
This defect considered SHOULD-FIX for Fairfax gold-release.
Comment 2 Elliot Lee 2001-12-28 14:20:56 EST
It appears that Nalin fixed this a long time ago

Note You need to log in before you can comment on or make changes to this bug.